Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Noob con Zgemma Star S

Lobezno

Usuario
Amigo OpenSPA
Forero
#1
Hola a todos, me han dejado un zgemma star s

Resulta que llevaba su tiempo sin usarse y lo estoy revisando

los plugins no me deja instalarlos siempre da un error "Connection reset by peer" y los plugins no se puede instalar nada, el epg tampoco muestra mucho mas que dos programas

A que se puede deber?
Entiendo que la versión será vieja, pero donde la veo?
por mucho que le quiero poner que descargue algo de plugins, temas, etc no lo hace.
los plugins que tiene instalado son:
Adminstrar software
media escanner
openwebif
reproductor de imagenes
timersleep

Me podeis echar una mano

Gracias de antemano
 

Lobezno

Usuario
Amigo OpenSPA
Forero
#3
Gracias por responder, estoy leyendo pero no veo porque no puedo ejecutar los plugins, voy por la parte de gestión de plugins de la wiki...
 

evox

OpenSpa Team
Miembro del equipo
#4
Lo primero actualiza la imagen, instalandola desde cero y evitaras esos problemas.

Salu2.
 

Lobezno

Usuario
Amigo OpenSPA
Forero
#5
Lo primero actualiza la imagen, instalandola desde cero y evitaras esos problemas.

Salu2.
Eso es lo que estoy leyendo para saber como hacerlo, ya me lo he encontrado instalado y por es no se como van las cosas. Como se la versión que tengo instalada? no se parece a las que estoy viendo en las capturas y tiene que ser antigua.
 

Lobezno

Usuario
Amigo OpenSPA
Forero
#7
Gracias, había estado en esa opción pero no había visto que ponía Distro: openspa, Versión: 5.0, build: 001

Como fucniona voy a ver si puedo reinstalar los plugins o añadirlos de forma manual, como no es mio no quiero joderselo a quien me lo ha dejado. Voy a seguir con la wiki pero no veo un apartado de resolución de errores.

de nuevo gracias
 

Tururu

Seguro que funciona.?
Miembro del equipo
Moderador OpenSPA
#8
Al ser 5.0.1 (mas que vieja), los plugin no salen para instalar/ya no estan donde busca el deco.
Como indicas que no actualizaras de imagen a una mas moderna, poco mas.

Si te decides a actualizar....
Con la 6.0.12 no estas al dia, resto como la 5, solo 3 dias.
Con la 7.1.1, no estas al dia, pero ya podrias poner 7 dias de EPG, los plugin salen algunos para instalar, no todos.

Una costumbre que tengo guardar el EPG en el usb, pero la puedes guardar en el deco @Lobezno .
Es normal lo que pasa con el EPG que ves, no funciona la descarga.
Si tienes configurado que muestre mas de 3 dias, no muestra ninguno, solo 2 eventos, eso es el EIT .
Al ser tan vieja la version, configura con los ejemplos del EPG pero que muestre 3 dias y el tiempo para la descarga lo puedes dejar a 360.
Si pones mas dias, no funcinara.

El resto de opciones del EPG valen/ok.
 

Lobezno

Usuario
Amigo OpenSPA
Forero
#9
Ok, gracias por responder, resulta que algunas veces me descarga un monton de dias y otros no. La verdad que ando un poco pez. También he comprendido según lo que comentais que el satelite va por un lado y el tdt por otro.

He estado mirando y he visto segun la wiki que los servidores para actualizar se almacena en:

/etc/opkg

He visto las rutas de los ficheros y van a:

http://openspa.webhop.info/feeds/5.0.001/sh1/ estoy buscando a ver si encuentro alguna url alternativa de alguien que los haya publicado.

imagino que esto estará descatalogado o no funciona, como me has comentado, si accedo por navegador da el Forbidden de toda la vida. Desde el deco me lo rechaza, lógico también. Al menos me sirve para aprender un poco del deco y como está orientado.

Mi duda, pues añadirle los plugins a mano? es decir, añadir el plugin del mando y alguna cosa más simplona o por lo contrario tendré que actualizarlo del todo

La vedad que como os he comentado es prestado, no quiero tocarlo mucho vaya que me lo cargue y solo con lo del epg que me has comentado y algun pego mas, como lo del mando me daría por satisfecho.
Voy a probar lo del EPG.

Gracias por vuestro tiempo
 

evox

OpenSpa Team
Miembro del equipo
#10
Cambia el http por https de las rutas en todos los archivos y prueba si asi conecta, los feeds siguen estando.

Despues de cambiar las rutas envia por telnet:

opkg update

Para que coja los cambios y ver si conecta.

Salu2.
 

Tururu

Seguro que funciona.?
Miembro del equipo
Moderador OpenSPA
#11
Tema EPG.
Si tienes sintonizador de tdt en el deco.
Tienes 2 opciones
Añadir los canales de TDT a mano para realizar la descarga del canal.
En el otro post tienes como se hace y direcciones de otro post que lo cuenta mejor.
Crear equivalencias entre los canales de satelite y TDT, para que ponga el EPG del satelite en los canales de TDT comunes (da igual SD/HD, el EPG es el mismo).


Para no meter la pata, realiza un backup del deco, asi lo podras recuperar si se rompe algo.
Tendria que estar en menu, sistema, plugins/complementos.
Busca Administrar software.
Selecciona Backup del firmware, realiza 2 copias y guarda.
 

Juan Miguel

Usuario Destacado
Amigo OpenSPA
Forero
#12
Yo creo que es mejor que flashees de 0 la 7.3.007 y lo haces todo con el mando, te descargas el gespluginopenspa, el panel extra para las listas, picon, bootlogos, etc, también el spzmenú-azexplorer para meter tu abono y demás, solo en la zona camns te descargas la camd que vayas a usar (la CCcam 2.3.2 va perfecta) y se acabaron los problemas
 

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
#13
Cuidado que no es tan fácil, desde la versión 5 que tiene él debería instalar por USB y no restaurar ninguna copia, sino configurar de 0. Eso sí, podría guardar los archivos importantes tipo el cccam.cfg y meterlo luego por FTP.
 

Lobezno

Usuario
Amigo OpenSPA
Forero
#14
Gracias a todos.
Me pongo a documentarme para ver como le meto mano

El cccam lo busco cada dia que quiero usarlo. Tenia una tarea cron que buscaba en las paginas gratis y lo metia.

Que son las ncams?

@Tururu Porque dices dos copias?

Os iré contando novedades


Enviado desde mi iPhone utilizando Tapatalk